
Piratenversammlung / Assemblée Pirate - Motion #8533

Parolenfassung zur Abstimmung vom 13. Februar 2022:  Änderung vom 18. Juni 2021 des

Bundesgesetzes über die Stempelabgaben (StG);

30 November 2021 21:11 - Pascal

Status: Not Considered Start date: 30 November 2021

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: PV 2022.1   

Description

Infos:

https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20220213/aenderung-des-bundesgesetzesueber-die-stempelabgab

en.html

Antrag:

1. Parolenfassung

2. Beschluss, ob Stimmfreigabe

Antragssteller:

Vorstand der Piratenpartei Schweiz

====

Info:

https://www.admin.ch/gov/fr/accueil/documentation/votations/20220213/modification-de-la-loi-federale-sur-les-droits-de-timbre.html

Motion

1. Prise de position

2. décision, si recommander la liberté de vote

Proposeur :

Comité du Parti Pirate Suisse

History

#1 - 14 December 2021 16:46 - Rahel

- Description updated

#2 - 01 January 2022 22:53 - Pascal

- Description updated

#3 - 04 January 2022 20:36 - jorgo

- Status changed from New to Tabled

#4 - 14 February 2022 22:07 - Pascal

Die Versammlung sprach sich für die Abschaffung der Stempelabgaben aus.

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-01-09/

#5 - 14 February 2022 22:07 - Pascal

- Status changed from Tabled to Not Considered

- % Done changed from 0 to 100
